{
  "MSG_ERROR_WHILE_SCANNING": "IT_IT An error occurred while scanning.",
  "MSG_DUPLICATE_ID_CODES": "IT_IT Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "IT_IT Duplicate IDs have been found. Please select the correct item.",
  "MSG_FLAG_SCAN_REJECTED": "IT_IT Flag and scan rejected.",
  "BTN_PRINT_LABEL": "IT_IT Print Label"
}
